

header {
    border-top: 15px solid #38b449;
}
.header_top .left {
    display: none;
}
header.sticky .header_bottom {
    border-top: 15px solid #38b449;
}
.mobile_menu_button span {
    width: 26px;
    height: 30px;
    font-size: 30px;
}
footer {
    border-bottom: 15px solid #38b449;
}
.ncf_sidebar_pos_right .nks_cc_trigger_tabs.ncf_tab:after {
    content: 'MAKE AN ENQUIRY';
    color: #38b449;
    font-weight: bold;
    display: block;
    position: absolute;
    width: 280px;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 8px;
    text-align: center;
    border: 2px solid #f6f6f6;
    transform: rotate(-90deg);
    transform-origin: left bottom 0;
}
.nks_cc_trigger_tabs.ncf_tab span {
    display: none;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    width: calc(100% - 4px);
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
.footer_bottom .textwidget {
    padding: 0 20px;
}
.ncf_mobile .nks_cc_trigger_tabs.ncf_tab {
    display: none !important;
}
@media (min-width: 1024px) {
.header_top {
    height: 0;
}
.header_top .right {
    bottom: -15px;
    position: absolute;
    right: 0;
}
header:not(.sticky) nav.main_menu > ul > li > a {
    margin-top: 20px;
    height: 90px;
}
header.sticky.sticky_animate {
    top: -15px;
}
}
@media only screen and (max-width: 480px) {
nav.mobile_menu, nav.mobile_menu ul {
    margin-left: -15px;
    padding: 0 15px;
}
}